<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductSup extends Model
{
    protected $table = 'product_sup';
	protected $primaryKey = 'id';
	
	public function get_product(){
		return $this->belongsTo('App\Product', 'product_id');
	}
	
}
